.flow-component {
  position: fixed;
  display: grid;
  grid-template-columns: 20% 80%;
  grid-template-rows: 1fr;
  grid-template-areas:
    "sidebar navbar";

  .flow-sidebar {
    grid-area: sidebar;
    position: relative;
    background-image: url('../../assets/img/maquila-side.jpg');
    background-position: right;
    background-size: cover;
    text-align: center;

    &--dist {
      position: relative;

      .logo {
        margin: 5em auto .5em;
        width: 10em;
        display: block;
      }

      button {
        font-weight: 700;
        background: #F4C710;
        color: #685019;
        padding: 5px 18px;
      }
    }

    .cacao-link {
      position: absolute;
      cursor: pointer;
      height: 100vh;
      width: 100%;
      top: 0;
      left: -40%;

      &-content {
        position: relative;
        top: 20em;

        img {
          position: absolute;
          left: 0;
          width: 20em;

          @media (max-width: 1200px) {
            width: 17em;
          }
        }

        @media (min-width: 1200px) {}
      }

      &-1 {
        top: 0;
      }

      &-2 {
        top: 24em;

        @media (max-width: 1200px) {
          top: 20em;
        }
      }
    }
  }

  .flow-content {
    grid-area: content;
  }

  .flow-navbar {
    grid-area: navbar;
  }

  @media (max-width: 992px) {
    grid-template-columns: 1fr;

    .flow-sidebar {
      display: none;
    }
  }
}